Subject: NewPower - Form 8-K and Press Release
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 12:58:13 -0700 (PDT)

Personal & Confidential

Marc:

Attached are revised clean and blacklined drafts of the Form 8-K and Press Release for your consideration.  The blacklined versions reflect changes to your prior drafts.

I am still awaiting comments from our commercial personnel, but I wanted to forward the drafts to you so that you could begin your review.  Therefore, the drafts may be subject to further comment.  I will try to obtain any final comments from our working group as soon as possible.

Regards,
Robert